/* WebEdge Stylesheet */

.expanded {

	width:957px;
	height:314px;
	background-position:center -45px;
	background-repeat:no-repeat;
	position:relative;
	margin-bottom:9px;

}

.contracted {

	width:957px;
	height:41px;
	font-weight:bold;
	background-position:center top;
	background-repeat:no-repeat;
	position:relative;
	margin-bottom:9px;

}

.expanded h2 {

	font-size:25px;
	line-height:25px;
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
	font-weight:regular;
	position:absolute;
	z-index:10;
	top:54px;
	left:18px;

}

.expanded p {

	font-size:14px;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	position:absolute;
	z-index:10;
	top:90px;
	left:20px;

}

.contracted p {

	font-size:14px;
	line-height:14px;
	font-family: Arial, Helvetica, sans-serif;
	position:absolute;
	z-index:10;
	left:51px;

}

div.contracted, div.contracted p {

	cursor:pointer;

}

#tech-energy div  {

	background-color:#023463;
	background-image: url('images/tech-energy-bg.jpg');
	color:#ffffff;

}
#tech-coal div  {

	background-color:#1e2024;
	background-image: url('images/tech-coal-bg.jpg');
	color:#ffffff;

}
#tech-water div  {

	background-color:#edf2f5;
	background-image: url('images/tech-water-bg.jpg');
	color:#154558;

}
#tech-grind div  {

	background-color:#c4d2f4;
	background-image: url('images/tech-grinding-bg.jpg');
	color:#141b27;

}
#tech-oil div {

	background-color:#793c05;
	background-image: url('images/tech-oil-bg.jpg');
	color:#ffffff;

}